.countdown {
    height: 200px;
    display: flex;
    position: relative;
    justify-content: center;
    align-items: center;
    background-color: #fafafa;
     }
  .countdown-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    background-image: linear-gradient(0deg, #153e5c 0%, #444 100%);
    color: #fff;
    font-size: 26px;
    border-radius: 10px;
    margin: 0 4px;
    min-width: 75px;
    min-height: 85px;
    z-index: 2;
  }
  .countdown-item span:nth-child(1) {
    height: 33px;
  }
  .countdown-item span:nth-child(2) {
    font-size: 16px;
  }
  .pulse {
    width: 0;
    height: 0;
    opacity: 1;
    background-color: #888;
    z-index: 1;
  }
 

  @media screen and (max-width: 450px) {
    .countdown{
      width: 90%;
      margin: auto;
    }
    .countdown-item {
      font-size: 18px;
      min-width: 52px;
      min-height: 65px;
      margin: 0 2px;
      z-index: 2;
    }
  }

  @media screen and (max-width: 300px) {
    .countdown{
      width: 90%;
    }
    .countdown-item {
      font-size: 15px;
      min-width: 44px;
      min-height: 55px;
      margin: 0 2px;
      z-index: 2;
      left: 5px;
    }
  }
